<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/relativeLayout"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white_bg"
    android:gravity="center_horizontal">


    <ImageView
        android:id="@+id/imageView"
        android:layout_width="0dp"
        android:layout_height="0dp"
        android:scaleType="fitXY"
        android:layout_marginBottom="@dimen/_15sdp"
        android:layout_marginHorizontal="5dp"
        app:layout_constraintBottom_toTopOf="@+id/title"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:srcCompat="@drawable/onboard_one" />

    <TextView
        android:id="@+id/sub_title"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginHorizontal="@dimen/_5sdp"
        android:layout_marginBottom="24dp"
        android:fontFamily="@font/nunito_regular"
        android:text="@string/continue_using_your_smartphone_without_the_annoying_robocalls_and_spam_text_messages"
        android:textAlignment="center"
        android:textColor="@color/black"
        android:textSize="@dimen/_14ssp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintHorizontal_bias="0.0"
        app:layout_constraintStart_toStartOf="parent" />

    <TextView
        android:id="@+id/title"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="12dp"
        android:layout_marginHorizontal="@dimen/_5sdp"
        android:fontFamily="@font/nunito_bold"
        android:text="@string/avoid_unwanted_phone_calls"
        android:textAlignment="center"
        android:textColor="@color/black"
        android:textSize="@dimen/_20ssp"
        app:layout_constraintBottom_toTopOf="@+id/sub_title"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent" />

</androidx.constraintlayout.widget.ConstraintLayout>